/* general formatting */

body {
	margin: 0;
	padding: 0;
    font-family: 'Ubuntu', Arial, sans-serif;
	background: #FFF url(/images/bg.jpg) repeat-x top center;
	font-size: 14px;
	color: #463C33;
    font-weight: 300;
}

a {
	text-decoration: none;
	color: #EC5B25;
}

a:hover { text-decoration:underline }

img {
	border: none;
}

p {
	padding: 0px 0px 15px 0px;
	margin: 0px;
	line-height: 1.4em;
}

strong {
    font-weight: 600;
}

h1, h2, h3, h4, h5 {
	padding: 0px 0px 15px 0px;
	font-weight: 300;
	margin: 0px;
	color: #EC5B25;
}

h1 {
    font-size: 30px;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 15px;
    color: #E01B25;
}

form {
	margin: 0px;
	padding: 0px;
}

form label {
	float: left;
	clear: left;
	display: block;
	width: 110px;
	margin-bottom: 7px;
    padding-top: 2px;
}

input[type=text], textarea, select {
	border-collapse: collapse;
    border: 1px solid #D3D2D2;
    font-size: 1em;
    font-family: 'Ubuntu', Arial, sans-serif;
	color: #463C33;
    padding: 2px;
    width: 290px;
}

input[type=file] {
	border-collapse: collapse;
    font-size: 1em;
    font-family: 'Ubuntu', Arial, sans-serif;
	color: #463C33;
    width: 330px;
}

textarea {
    height: 140px;
}

select {
    width: auto;
}

form .radio {
    display: inline-block;
    float: right;
}

form .radio input {
    margin-left: 20px;
}

form .radio label, form .checkbox label {
	float: none;
	clear: none;
	display: inline;
	width: auto;
	margin: 0;
    padding: 0;
}

.valSummary {
    color: #E71D35;
}

.valSummary ul {
    display: none;
}

table 
{
    border-collapse:collapse;
}

.white {
	color: #FFFFFF;
}

ul {
	margin: 0;
	padding: 5px 0 15px 20px;
}

ul li, ol li { padding-bottom: 10px }

.clearer {
	clear: both;
}

.orange { color: #EC5B25; }
.red { color:#E01B25; }
.black { color:#000000; }
.blue, a.blue { color:#89B4DD }
.green { color:#006600 }
.lightgreen { color:#82B340 }

.redBG { background-color: #ec1a2c; }
.blueBG { background-color: #0a4498; }
.yellowBG { background-color: #ffc81c; }


.largeButton {
    font-size: 21px;
    width: 320px;
    height: 50px;
    color: white !important;
    display: block;
    font-weight: 400;
    text-align: center;
    margin: 0 auto;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #803215),color-stop(1, #e55925));
    background-image: -o-linear-gradient(bottom, #803215 0%, #e55925 100%);
    background-image: -moz-linear-gradient(bottom, #803215 0%, #e55925 100%);
    background-image: -webkit-linear-gradient(bottom, #803215 0%, #e55925 100%);
    background-image: -ms-linear-gradient(bottom, #803215 0%, #e55925 100%);
    background-image: linear-gradient(to bottom, #803215 0%, #e55925 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#803215', endColorstr='#e55925',GradientType=0 ); /* IE6-9 */
}

.largeButton:hover {
    text-decoration: none;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #9e3d1a),color-stop(1, #e67246));
    background-image: -o-linear-gradient(bottom, #9e3d1a 0%, #e67246 100%);
    background-image: -moz-linear-gradient(bottom, #9e3d1a 0%, #e67246 100%);
    background-image: -webkit-linear-gradient(bottom, #9e3d1a 0%, #e67246 100%);
    background-image: -ms-linear-gradient(bottom, #9e3d1a 0%, #e67246 100%);
    background-image: linear-gradient(to bottom, #9e3d1a 0%, #e67246 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e3d1a', endColorstr='#e67246',GradientType=0 ); /* IE6-9 */
}

.largeButton span {
    display: block;
    height: 36px;
    padding-top: 14px;
    background: transparent url(/images/largeButton_curves.png) no-repeat scroll top left;
}

.largeButton.blue {
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #090f32),color-stop(1, #121e63));
    background-image: -o-linear-gradient(bottom, #090f32 0%, #121e63 100%);
    background-image: -moz-linear-gradient(bottom, #090f32 0%, #121e63 100%);
    background-image: -webkit-linear-gradient(bottom, #090f32 0%, #121e63 100%);
    background-image: -ms-linear-gradient(bottom, #090f32 0%, #121e63 100%);
    background-image: linear-gradient(to bottom, #090f32 0%, #121e63 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#090f32', endColorstr='#121e63',GradientType=0 ); /* IE6-9 */
}

.largeButton.blue:hover {
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #1f2549),color-stop(1, #2c317a));
    background-image: -o-linear-gradient(bottom, #1f2549 0%, #2c317a 100%);
    background-image: -moz-linear-gradient(bottom, #1f2549 0%, #2c317a 100%);
    background-image: -webkit-linear-gradient(bottom, #1f2549 0%, #2c317a 100%);
    background-image: -ms-linear-gradient(bottom, #1f2549 0%, #2c317a 100%);
    background-image: linear-gradient(to bottom, #1f2549 0%, #2c317a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1f2549', endColorstr='#2c317a',GradientType=0 ); /* IE6-9 */
}

.largeButton.small {
    font-size: 17px;
}

.largeButton.smaller {
    font-size: 14px;
}


/* header styles */

#topStrip {
    height: 32px;
    background-color: #f49d21;
    padding: 0 0 0 10px;
}

#topStrip a.home {
    display: block;
    width: 32px;
    height: 32px;
    float: left;
    background: url(/images/home_icon.png) no-repeat scroll 0 0;
}

#topStrip a.home span {
    position: absolute;
    left: -999em;
}

#topStrip a.contact {
    display: inline-block;
    height: 25px;
    float: right;
    margin-right: 10px;
    padding: 7px 12px 0 12px;
    background-color: #0a4498;
    color: white;
    font-size: 14px;
    line-height: 14px;
    font-weight: bold;
}

#topStrip a.contact:hover {
    text-decoration: none;
    background-color: #ec1a2c;
}

#topStrip ul.social {
    margin: 0;
    float: left;
    padding: 8px 0 0 15px;
    list-style-type: none;
}

#topStrip ul.social li {
    float: left;
    padding-right: 15px;
}

#topStrip ul.social li a {
    display: block;
    height: 14px;
    width: 15px;
    background: url(/images/social_icons.png) no-repeat scroll 0 0;
}

#topStrip ul.social li a:hover {
    opacity: 0.8;
}

#topStrip ul.social li.facebook a { background-position: -18px 0; }

#topStrip ul.social li a span {
    position: absolute;
    left: -999em;
}

#logo 
{
    position: absolute;
    top: 30px;
    margin-left: auto;
    margin-right: auto;
    left: 0;
    right: 0;
    z-index: 4500;
}

#topNav {
    height: 98px;
}

#topNav .nav {
    display: block;
    width: 130px;
    text-align: center;
    height: 58px;
    float: left;
    padding: 40px 0 0 0;
    margin: 0;
    font-size: 17px;
    font-weight: 400;
    color: #463c33;
    background: transparent url(/images/nav_icon.png) no-repeat scroll center bottom;
}

#topNav .nav.brands {
    float: right;
}

#topNav .nav.brands:hover {
    text-decoration: none;
    color: #ec1a2c;
}


/* home page */

.homePanel {
    height: 237px;
    border-bottom: 8px solid #0a4498;
    background: transparent url(/mobile/images/homepanel.jpg) no-repeat scroll center 0;
}

.homePanelText {
    position: relative;
    width: 170px;
    margin: 0 auto;
    padding: 20px 270px 0 0;
    text-align: center;
}

.homePanelText h1 {
    color: #463c33;
    line-height: 33px;
    padding-bottom: 10px;
}

.homePanelText p {
    line-height: 16px;
}

.brandScrollerPanel {
    position: relative;
    text-align: center;
    margin-top: 15px;
    background: transparent url(/mobile/images/bg_yellowgrad_top.png) repeat-x scroll top;
    padding: 14px 0 0 0;
    height: 230px;
}

#brandScrollLeft {
    position: absolute;
    top: 100px;
    left: 10px;
    cursor: pointer;
}

#brandScrollRight {
    position: absolute;
    top: 100px;
    right: 10px;
    cursor: pointer;
}

.brandScrollerPanel h2 {
    font-size: 26px;
    padding-bottom: 20px;
}

.brandScrollerPanel h2 a {
    color: #0a4498;
}

.boxLink {
    display: block;
    text-align: center;
    font-size: 22px;
    color: white;
    padding: 48px 0;
}

.boxLink.yellowBG {
    color: #463c33;
}

.boxLink:active {
    background-color: #F49D21;
    color: white;
}

#brandScrollerCentre {
    position: relative;
    width: 400px;
    margin: 0 auto;
}

#brandScroller {
    height: 230px;
    overflow: hidden;
}

.brandSlide {
    float: left;
    width: 180px;
    height: 160px;
    margin: 0 10px;
    text-align: center;
    background: transparent url(/mobile/images/brand_shadow.png) no-repeat scroll center 107px;
    border-bottom: 1px solid #e01b25;
}

.brandSlide:hover {
    border-bottom: 1px solid #F49D21;
}

.brandSlide img {
    width: 180px;
    display: block;
}


/* tier styles */

.tierContent {
    /*background: white url(/mobile/images/tier_bg.png) repeat-x scroll top;*/
    padding: 40px 20px 20px 20px;
}

.tierContent.contact, .tierContent.careers {
    text-align: center;
}

.tierContent.contact h1 {
    border-bottom: 1px solid #0a4498;
}

.fullWidthShadow {
    position: absolute;
    width: 100%;
    height: 32px;
    z-index: 1000;
    background: transparent url(/images/top_shadow.png) repeat-x scroll center top;
}

.cloudsBG {
    position: absolute;
    width: 100%;
    height: 590px;
    z-index: -1;
    background: transparent url(/mobile/images/tier_bg.png) no-repeat scroll center top;
}

.cloudsBG.shrink {
    background-size: 814px 250px;
}

.wfc h2 {
    background: #ffc81c url(/mobile/images/arrow_up.png) no-repeat scroll right 7px;
    color: #0a4498;
    font-weight: bold;
    padding: 15px;
    font-size: 15px;
    margin: 5px 0 15px 0;
    cursor: pointer;
}

.wfc h2.open {
    background-image: url(/mobile/images/arrow_down.png);
}

.wfc .topImg {
    margin: 0 0 15px 0;
    width: 100%;
}

.contentBlock {
    display: none;
}

p.moreinfo {
    font-size: 22px;
    text-align: center;
    padding: 25px 15px 0 25px;
}

p.moreinfo a {
    color: #ec1a2c;
    font-weight: bold;
}

.subGrid {
    position: relative;
    margin-top: 15px;
    padding: 14px 0 20px 0;
    background-image: url(/mobile/images/bg_yellowgrad_top.png), url(/mobile/images/bg_yellowgrad_bot.png);
    background-position: top, bottom;
    background-repeat: repeat-x, repeat-x;
}

.subGrid .brandSlide {
    height: 210px;
    margin: 10px 25px 20px 25px;
    background-position: center 146px;
}

.subGrid h2 a {
    color: #463c33;
    font-weight: bold;
    font-size: 15px;
}

.brandTitleBlock {
    height: 185px;
}

.brandTitleBlock h1 {
    padding-top: 20px;
    width: 200px;
    font-size: 36px;
}

.brandTitleBlock h1 span.top {
    color: #463C33;
    display: block;
    font-size: 20px;
}

.brandTitleBlock h1 span.smaller {
    display: block;
    line-height: 28px;
    font-size: 28px;
}

.brandTitleBlock .imgMain {
    float: right;
}

.tierContent.brandSub {
    text-align: center;
}

.tierContent.product {
    text-align: center;
}

.prodLogoName {
    float: left;
    width: 200px;
    text-align: center;
}

.prodLogoName h1 {
    color: #121e65;
    font-size: 25px;
}

.prodLogo {
    width: 200px;
}

.prodImg {
    width: 220px;
    float: right;
}

.prodIntro h2 {
    font-weight: bold;
    font-size: 19px;
}

.prodIntro .backLink {
    font-weight: bold;
    font-size: 17px;
}

.prodDetails {
    border-top: 1px solid #d0cdcb;
    text-align: left;
    padding-top: 20px;
}

.prodDetails a.tab {
    display: inline-block;
    color: white;
    margin-right: 5px;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #858586),color-stop(1, #D7D7D7));
    background-image: -o-linear-gradient(bottom, #858586 0%, #D7D7D7 100%);
    background-image: -moz-linear-gradient(bottom, #858586 0%, #D7D7D7 100%);
    background-image: -webkit-linear-gradient(bottom, #858586 0%, #D7D7D7 100%);
    background-image: -ms-linear-gradient(bottom, #858586 0%, #D7D7D7 100%);
    background-image: linear-gradient(to bottom, #858586 0%, #D7D7D7 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#858586', endColorstr='#D7D7D7',GradientType=0 ); /* IE6-9 */
}

.prodDetails a.tab.selected, .prodDetails a.tab:hover {
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #803215),color-stop(1, #e55925));
    background-image: -o-linear-gradient(bottom, #803215 0%, #e55925 100%);
    background-image: -moz-linear-gradient(bottom, #803215 0%, #e55925 100%);
    background-image: -webkit-linear-gradient(bottom, #803215 0%, #e55925 100%);
    background-image: -ms-linear-gradient(bottom, #803215 0%, #e55925 100%);
    background-image: linear-gradient(to bottom, #803215 0%, #e55925 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#803215', endColorstr='#e55925',GradientType=0 ); /* IE6-9 */
    text-decoration: none;
}

.prodDetails a.tab span {
    display: block;
    width: 94px;
    padding: 7px 24px 7px 14px;
    background: transparent url(/images/tabcurve.png) no-repeat scroll top right;
}

.tabPanel {
    padding: 10px 0 30px 0;
}

.tabPanel.ingredients, .tabPanel.stockists {
    display: none;
}

.tabPanel table {
    border-spacing: 5px 0;
    border-collapse: separate;
    margin-left: -5px;
    width: 100%;
    margin-bottom: 10px;
}

.tabPanel table th {
    font-size: 14px;
    font-weight: 300;
    color: #EC5B25;
    padding: 0 4px 6px 5px;
}

.tabPanel table td {
    padding: 2px 5px 3px 5px;
    white-space: nowrap;
    font-size: 0.95em;
}

.tabPanel table tr:nth-child(even) td {
    background-color: #E4E1DF;
}

.tabPanel h2 {
    font-size: 1.2em;
    font-weight: 300;
    color: #EC5B25;
}

.tabPanel.stockists ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.tabPanel.stockists ul li {
    float: left;
    width: 120px;
    background-color: #E4E1DF;
    padding: 4px 6px;
    margin: 0 4px 4px 0;
}

.retailLink img {
    display: inline-block;
    width: 110px;
    margin: 0 10px;
}

.prodPartners {
    padding-bottom: 20px;
}

.furtherInfo {
    border-top: 1px solid #d0cdcb;
    padding: 20px 0 25px 0;
}

.backPanel {
    border-top: 1px solid #d0cdcb;
    border-bottom: 1px solid #d0cdcb;
    padding: 25px 0;
}

.applyForm p.row {
    padding: 7px;
    text-align: left !important;
}

.applyForm p.row:nth-of-type(even) {
    background-color: #EAE9E8;
}

.applyForm .largeButton {
    margin-top: 20px;
}

.applyForm select {
    width: 295px;
}

.helpicon {
    float: right;
}

.contactDetails {
    border-bottom: 1px solid #d0cdcb;
    margin-bottom: 20px;
}

.jobList {
    border-bottom: 1px solid #d0cdcb;
    padding: 20px 0;
}

.jobList h3 {
    font-size: 21px;
    padding-bottom: 4px;
}

.jobList h3 a {
    color: #0A4498;
}

.jobList .jobDate {
    font-weight: bold;
    color: #ec5b25
}

.jobList a.jobLink {
    font-weight: bold;
    color: #463c33;
}

h2.social {
    color: #0A4498;
    font-weight: bold;
    font-size: 16px;
    border-bottom: 1px solid #d0cdcb;
}

img.socialIcon {
    margin: 20px 10px 0 10px;
}


/* footer styles */

#footer {
    min-height: 305px;
    margin-top: 15px;
    background: #322e2b url(/mobile/images/footertile.png) repeat-x scroll top;
    color: white;
    padding: 21px 20px;
}

#footerLogo {
    float: right;
    margin-top: 6px;
}

.footerLinks {
    width: 270px;
    float: left;
    margin: 0;
    padding: 0 0 40px 0;
    list-style-type: none;
}

.footerLinks li {
    margin: 0;
    padding: 7px 0;
    font-size: 17px;
    font-weight: bold;
    border-bottom: 1px solid #83776e;
}

.footerLinks li a {
    color: white;
}

#footer .socialIcon {
    float: left;
    margin: 0 28px 15px 0;
}

#footer h3 {
    font-weight: bold;
    color: white;
    font-size: 17px;
}

#footer p.left {
    font-size: 13px;
    float: left;
    padding-right: 30px;
}

#footer p.right {
    font-size: 13px;
    float: left;
}